.pricing-table {
    padding-top: 40px;
    padding-bottom: 40px;
}

@media (min-width: 992px) {
    .pricing-table {
        padding-top: 70px;
        padding-bottom: 90px;
    }
}

.pricing-table .container-fluid {
    max-width: 1550px;
    position: relative;
}

@media (min-width: 992px) {
    .pricing-table .container-fluid {
        position: static;
    }
}

.pricing-table h2 {
    margin-bottom: 65px;
    text-align: center;
}

.pricing-table .col-md-3 {
    padding-left: 5px;
    padding-right: 5px;
}

@media (min-width: 768px) {
    .pricing-table .col-md-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.pricing-table .price-tier {
    background-color: #ffffff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    box-shadow: 1px 1px 6px #bcbcbc;
    min-height: 955px;
}

@media (max-width: 991.98px) {
    .pricing-table .price-tier {
        margin-bottom: 15px;
    }
}

.pricing-table .price-tier.popular {
    background-color: #005e9e;
    position: relative;
    overflow: hidden;
}

@media (min-width: 768px) {
    .pricing-table .price-tier.popular {
        padding-top: 40px;
        margin-top: -10px;
    }
}

.pricing-table .price-tier.popular .ribbon {
    display: none;
    position: absolute;
    top: -30px;
    right: -60px;
    width: 137px;
    height: 100px;
    text-align: center;
    background-color: #01406F;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media (min-width: 768px) {
    .pricing-table .price-tier.popular .ribbon {
        top: -36px;
        right: -56px;
        display: block;
    }
}

.pricing-table .price-tier.popular .ribbon p {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    bottom: 5px;
    margin-bottom: 0;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
}

.pricing-table .price-tier.popular .price-header p {
    color: #C3F5FD;
}

.pricing-table .price-tier.popular .price-header h3 {
    color: #ffffff;
}

.pricing-table .price-tier.popular .price-body p {
    color: #C3F5FD;
}

.pricing-table .price-tier.popular .price-body .benefit {
    border-bottom: 1px solid #C3F5FD;
}

.pricing-table .price-tier.popular .price-body .benefit p {
    color: #ffffff;
}

.pricing-table .price-tier.popular .price-body .benefit p strong {
    color: #ffffff;
}

.pricing-table .price-tier.popular .price-body .cta .cta-button {
    color: #cc0000;
    background-color: #ffffff;
}

@media (min-width: 768px) {
    .pricing-table .price-tier.popular .price-body .cta .cta-button {
        padding: 26px 40px;
    }
}

.pricing-table .price-tier.popular .price-body .cta .cta-button:hover {
    background-color: #e6e6e6;
}

.pricing-table .price-tier.popular .price-body .disclaimer p {
    color: #C3F5FD;
}

.pricing-table .price-tier .price-header p {
    color: #005e9e;
    font-size: 18px;
}

.pricing-table .price-tier .price-header p.time {
    font-size: 14px;
}

.pricing-table .price-tier .price-header p.title {
    height: 40px;
    margin-bottom: 22px;
}

@media (min-width: 768px) {
    .pricing-table .price-tier .price-header p.title {
        font-size: 1.3vw;
    }
}

@media (min-width: 992px) {
    .pricing-table .price-tier .price-header p.title {
        font-size: 18px;
    }
}

.pricing-table .price-tier .price-header h3 {
    font-size: 50px;
    color: #005e9e;
    font-weight: bold;
    margin-bottom: 0;
}

.pricing-table .price-tier .price-body p {
    font-size: 14px;
}

.pricing-table .price-tier .price-body .benefit {
    border-bottom: 1px solid #f1f1f1;
    display: table;
    width: 100%;
}

.pricing-table .price-tier .price-body .benefit p {
    margin-bottom: 0;
    font-size: 14px;
    color: #a3a3a3;
    height: 87px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding:15px 0;
}

@media (min-width: 576px) {
    .pricing-table .price-tier .price-body .benefit p {
        
    }
}

@media (min-width: 1200px) {
    .pricing-table .price-tier .price-body .benefit p {
        
    }
}

@media (min-width: 1600px) {
    .pricing-table .price-tier .price-body .benefit p {
        font-size: 14px;
    }
}

.pricing-table .price-tier .price-body .benefit p strong {
    color: #212529;
    font-weight: 600;
}

.pricing-table .price-tier .price-body .cta {
    margin-top: 25px;
}

.pricing-table .price-tier .price-body .cta .cta-button {
    padding: 20px 32px;
    font-size: 13.5px;
    margin-right: 0;
    border-radius: 5px;
}

.pricing-table .price-tier .price-body .disclaimer {
    margin-top: 20px;
}

.pricing-table .price-tier .price-body .disclaimer p {
    font-size: 12px;
    font-style: italic;
    font-weight: 600;
}

.pricing-table .arrows {
    display: none;
}

@media (max-width: 767.98px) {
    .pricing-table .arrows {
        display: block;
        bottom: 30px;
        top: auto;
    }

    .pricing-table .arrows .arrow.left {
        left: 22%;
    }

    .pricing-table .arrows .arrow.right {
        right: 22%;
    }
}

.cta-button-blue {
    background: #005e9e;
    padding: 10PX 15PX;
    border-radius: 5px;
    color: #ffffff;
    text-decoration: none;
}

.cta-button-blue:hover {
    color: #ffffff !important;
}

.cta-button-white {
    background: #ffffff;
    padding: 10PX 15PX;
    border-radius: 5px;
    color: #005e9e;
    text-decoration: none;
}

.comp-price {
    font-size: 32px !important;
    border:none !important;
}

.cta-button-white {
    color:#005e9e !important;
}

.popular .benefit a{
    color:#C3F5FD !important;
}
